/** Declaration principale**/
@font-face {
    font-family: 'Exo-Regular';
    src: url('../fonts/exo/Exo-Regular.otf');   
    font-weight: normal;
    font-style: normal;
}

img{
	max-width:100%;
	height:auto;
	border:none;
}
a:active, a:focus {outline-style:none;}
.container{
	max-width:1170px;

}
.views-row:before, .views-row:after{
    display: table;
    content: " ";
}
.views-row:after{
    clear: both;
}
body{
	background:#FFF;
	font-family: Exo-Regular;
}
a:hover {
	text-decoration:none;
}
/** End Declaration principale**/
/** Header**/
.header{
	 background:url('../img/ue.jpg')no-repeat;
	  padding:45px 0px 50px 0px;
   }
.header1{
	 background:url('../img/ue_en.jpg')no-repeat;
	 padding:45px 0px 50px 0px;
   }

.logos{
	background:#FFF;
	margin:10px 10px 10px 40px;
	padding:10px;
}
.autreslog{margin:10px 60px 15px 60px;}
.drapeau{
	float:right;
	}
.blocsociaux{
	padding:20px;	
	float:right;
}
#block-block-8 a, #block-block-7 a, #block-block-9 a{
		color:#FFF;
		font-size:11px;
}

.blocsociaux a {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    border: solid 1px #FFF;
	color:#FFF;	
    margin-left: 7px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.blocsociaux a:hover {
	background:#A42D00;
	color:#fff;
	border:solid 1px #A42D00;
}
.blocsociaux .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/*** recherche ****/
#block-search-form .container-inline{float:right;}
#block-search-form .container-inline .form-group{ margin-bottom:0;}
#block-search-form .container-inline{
	margin-top: 25x; display:-webkit-box; display:-moz-box;
}
#block-search-form .container-inline .form-submit.btn{
	text-indent:-99999px;
	width:35px;
	height:35px;
	/* padding:3px; */
	background: #b6b6b6 url("../img/search.png") no-repeat center center;
	border:none;
	margin-left:-20px;
}
#block-search-form .container-inline input:hover,
#block-search-form .container-inline input:focus{
	border-color:#777;
}
#block-search-form .container-inline input{
	width:205px;
	height:35px;
	float:left;
	margin-right: 15px;
	background: #fff;
	border-bottom: solid 1px #F7F5EC;
	border-radius: 0;
	-webkit-transition: .4s all ease-in-out;
    -moz-transition: .4s all ease-in-out;
    -o-transition: .4s all ease-in-out;
    -ms-transition: .4s all ease-in-out;
    transition: .4s all ease-in-out;
}
/*** recherche ****/

/** End Declaration principale**/
/** Menu principale**/
#menuprincipal {
	background:#FFF;
	margin:0px 10px 0px 10px;	
	text-transform:uppercase;
}
#menuprincipal .container{
	padding:0px;
}
#main-menu {
  margin: 0 auto;
  position: relative;
  background: #FFF;
}
#menuprincipal ul.menu .nolink {
  padding: 15px 10px;
  display: block;
  text-decoration: none;
  color: #111;
  font-weight: 600;
  text-shadow: 0px 0px #A42D00;
}


#main-menu ul {
  text-align:center;
  font-size:18px;
  margin-right:12px;
}

#main-menu li {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  font-size: 18px;
  font-weight: 600;
  text-align:center;
}
#main-menu ul li:first-child {
  padding-left:0;
}

ul.menu{
  padding: 0;
  margin: 5px 0 5px 0;
}

.region ul.menu li, 
.region ul.links li, 
.region .item-list ul li {
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
  text-align: left;
}

#main-menu a {
  padding: 15px 10px;
  display: block;
  text-decoration: none;
  color: #111;
  font-weight: 600;
  text-shadow: 0px 0px #337ab7;
}

#main-menu li:hover >a{
  background: #fff;
  color:#111;
  
}
#main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: normal;
    background: #333;
    color: white;
    margin: 0;
    padding: 3%;
    letter-spacing: 1px;
    text-align: center;
  }
#main-menu li li {
  float:none;
  min-width:200px;
  padding:0;
  margin:0;
  position: relative;
  text-transform:uppercase;
}

#main-menu li ul ul{
  left: 151px;
  top: 0;
}

#main-menu li li a {
  background: #A42D00;
  min-width: 200px;
  margin: 0;
  border-top: 1px solid #CCC;
  font-size: 15px;
  text-align: left;
  overflow: hidden;
  padding: 10px;
  border-radius: 0;
  color: #fff;
  border-width: 1px 0 0 0;
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  padding:0;
  margin:0;
  /*background: #2E3D4A;*/
  overflow: visible !important;
}
#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, 
#main-menu ul li.expanded, 
#main-menu ul li.collapsed {
  list-style:none;
}

#main-menu ul.menu li li{
  border: 0;
  margin: 0;
  width:100%;
}

#main-menu ul.menu li li:hover >a{
  background:#FFF;
  color:#A42D00;
  text-shadow: 0 0 #337ab7;
}
#main-menu a.active, #main-menu li.expanded.active-trail{
	background:#A42D00;
	color:#FFF;
}
#main-menu li li span.active-trail.nolink{
	background:#A42D00;
}
#main-menu span.active-trail.nolink{
	color:#fff;
	background:#A42D00;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

 
 @media screen and (max-width: 640px) {
	
	

	
  #main-menu ul { display:none; }
  #main-menu li ul { position:static; border: 0; }
  #main-menu li ul ul { margin:0 !important; border: 0; }
  #main-menu ul,
  #main-menu li { float:none; max-width:100%; }

  #main-menu{ border:0; }
  
  #main-menu a {
    width: 100%;
    padding: 3% 2%;
    border-radius: 0;
  }

  #main-menu li{
    border-bottom: 1px solid #999;
  }
  #main-menu ul.menu li li >a{
  background: #444;
}
#main-menu ul.menu li li:hover >a{
  background: #555;
}

  #main-menu li li a { text-align:center; }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle { display:block; }
  
  #main-menu li li .drop-down-toggle { top:5px; }

  .menu_wrapper{ margin: 0; }

  #main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: normal;
    background: #333;
    color: white;
    margin: 0;
    padding: 3%;
    letter-spacing: 1px;
    text-align: center;
  }

  #main-menu ul.menu li{
    margin: 0;
    width: 100%;
    text-align: center;
  } 
  
.jcarousel-skin-default .jcarousel-container-horizontal {
    height: auto !important;
	width:250px !important;
	
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 200px !important;
	
}

.jcarousel-skin-default .jcarousel-prev, .jcarousel-skin-default .jcarousel-prev:hover, .jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-next:hover {
    width: 20px!important;
    height: 20px!important;	   
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
  left: -20px !important;

 }
.jcarousel-skin-default .jcarousel-next-horizontal {
  right: -20px !important;
 }
#block-views-politique-qualite-block .views-field-title a {
    font-size: 13px !important;
}
.carousel-caption .title{display:none !important;}
#block-views-politique-qualite-block h2 {   
    font-size: 18px !important;    
    margin: 0px 30px 20px 30px !important;
  
}
.drapeau, .blocsociaux, .recherche { text-align:center!important;}

#block-views-homepage-slidesb-block{margin-bottom:10px;}

     .view-videos iframe{
         width: 500px!important;
         height: 300px!important;
     }
}

@media (max-width:587px){
	.jcarousel-skin-default .jcarousel-container-horizontal {
    height: auto !important;
	width:250px !important;
	
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 200px !important;
	
}
.view-videos iframe{
        width: 300px!important;
        height: 200px!important;
  }



.jcarousel-skin-default .jcarousel-prev, .jcarousel-skin-default .jcarousel-prev:hover, .jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-next:hover {
    width: 20px!important;
    height: 20px!important;	   
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
  left: -20px !important;

 }
.jcarousel-skin-default .jcarousel-next-horizontal {
  right: -20px !important;
 }
#block-views-politique-qualite-block .views-field-title a {
    font-size: 13px !important;
}
.carousel-caption .title{display:none !important;}
#block-views-politique-qualite-block h2 {   
    font-size: 18px !important;    
    margin: 0px 30px 20px 30px !important;
  
}
.drapeau, .blocsociaux, .recherche { text-align:center!important;}
#block-views-homepage-slidesb-block{margin-bottom:10px;}

#bootstrap_slider .carousel-caption .title a {
    font-size: 9px!important;
}
    #bootstrap_slider .carousel-caption p {
    font-size: 9px!important;
    font-weight: 600!important;
}

    #bootstrap_slider .carousel-caption  {
        padding: 5px!important;

    }


}
@media (max-width:980px){

.jcarousel-skin-default .jcarousel-container-horizontal {
    height: auto !important;
	width:250px !important;
	
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 200px !important;
	
}

.jcarousel-skin-default .jcarousel-prev, .jcarousel-skin-default .jcarousel-prev:hover, .jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-next:hover {
    width: 20px!important;
    height: 20px!important;	   
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
  left: -20px !important;

 }
.jcarousel-skin-default .jcarousel-next-horizontal {
  right: -20px !important;
 }
#block-views-politique-qualite-block .views-field-title a {
    font-size: 13px !important;
}
.carousel-caption .title{display:none !important;}
#block-views-politique-qualite-block h2 {   
    font-size: 18px !important;    
    margin: 0px 30px 20px 30px !important;
  
}
.drapeau, .blocsociaux, .recherche { text-align:center!important;}
#block-views-homepage-slidesb-block{margin-bottom:10px;}
}

/********** fin dropdown menu ******/	
/**********.FLASH INFOS******/	
.blocflash{
	background:#1B8B39;
	padding:20px;
	text-align:center;
}
.view-flash{
	padding:0px;
}
#block-scrolltext-delta-0 h2{float: left;
    font-size: 14px;
    color: #FFF;
    margin-top: 0px;}
#scrolltext a{font-size:14px;color:#FFF;}
#scrolltext {
	display: flex;
    margin-left: 100px;
}
/**********./FLASH INFOS****/

/**********./SLIDE ACTUALITES******/

.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

#bootstrap_slider .carousel-inner .carousel-caption{
	left: 0px;
    right:0px;
    bottom: 20px;
    text-align: left;
    padding: 10px;
    padding-bottom: 6px;
    background: rgba(0,0,0,0.4);
    text-shadow: none;
}
}
#bootstrap_slider .carousel-caption p{
	font-size:26px;
	font-weight:600;
	color:#FFF;
}
#bootstrap_slider .carousel-caption .title a{
	color:#FFF;
	font-size:20px;
	font-weight:600;
}

#bootstrap_slider .carousel-indicators {
  top:99%;
  left:50%;
}
.carousel-indicators li {
  border-color:#111;
  background-color:#111;
  width: 15px !important;
  height: 15px!important;
}
.carousel-indicators .active {
  width: 15px !important;
  height: 15px!important;
  background-color: #A42D00;
  border-color:#A42D00 !important;
}

/** End Slide ACTUALITES**/
/** PUBLICATION**/
.blocblanc{
	padding:30px 10px 20px 10px;
}
#block-menu-menu-publications{
	padding:30px 10px 35px 10px;
	border:solid 1px #777;
}
#block-menu-menu-publications ul.menu li{
	font-size: 15px;
    padding: 10px;
    padding-left: 0px;
    border-bottom: solid 1px #F0F0F0;
    display: block;
	
}
#block-menu-menu-publications ul.menu li.last{
	border-bottom:none;
	
}
#block-menu-menu-publications ul.menu li a{
	color:#111;
	
}
#block-menu-menu-publications ul.menu li a:before{
	content:url("../img/pdf.png");
    float: left;
    margin: 5px 10px 2px 0px;
    
	
}
/** END PUBLICATIONS**/
/** TEMOIGNAGES**/
#block-views-temoignages-block{
	background:#F8F8F8;
	padding:10px;
	
}
.view-temoignages .views-field-field-imaget{
	overflow:hidden;
    width:110px;
    height:110px;
	float:left;
	margin-right:8px;
	
}
.view-temoignages .views-field-field-imaget img{
	max-width: 110px;
    height: 110px;
    border-radius: 50%;
	
}
.view-temoignages .views-field-title {
	margin-bottom:5px;	
	
}
.view-temoignages .views-field-title a{
	color:#008F2B;
	font-size:16px;
	
}
.view-temoignages .views-field-body {
	padding:5px;
	color:#111;
	
}
.view-temoignages .view-footer{text-align:right;}
.view-temoignages .btn-default {
    color: #fff !important;
    background-color: #008F2B !important;
    border-color: #008F2B !important;
	margin-bottom:25px;
	
}
.view-temoignages .btn-default:hover, .view-temoignages .btn-default:focus, .view-temoignages .btn-default:active{
    color: #FFF !important; 
    background-color: #A42D00 !important;
    border-color: #A42D00 !important;
}


/** END TEMOIGNAGES**/
/** VIDEOS**/
.view-videos iframe{
	width: 625px;
    height: 315px;
}
.view-videos .view-footer{text-align:right;}
.view-videos .btn-default {
    color: #fff !important;
    background-color: #1B8B39 !important;
    border-color: #1B8B39 !important;
	margin-bottom:25px;
	margin-right: 65px!important;
	
}
.view-videos .btn-default:hover, .view-videos .btn-default:focus, .view-videos .btn-default:active{
    color: #FFF !important; 
    background-color: #A42D00 !important;
    border-color: #A42D00 !important;
}
/** END VIDEOS**/
/** PARUTIONS**/
.view-parution {
	margin:0px 10px 0px 10px;
	border:solid 1px #777;
	text-align:center;
	padding:10px 5px 15px !important
}
/** END PARUTIONS**/
/** POILITIQUE DE QUALITE CEDEAO**/
.blocbleu{
	background:#1B8B39;
	padding:40px;
	margin-top:30px;
	

}
#block-views-politique-qualite-block h2{
	text-align:center;
	border:solid 2px #FFF;
	font-size:28px;
	color:#FFF;
	margin:0px 180px 20px 180px;
	font-weight:600;
	padding:5px;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
    height: auto;
	width:950px;
	
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 900px;
	
}

.jcarousel-skin-default .jcarousel-item {
  padding: 0;
  height: auto;
  overflow: hidden;
  border: 0px solid #CCC;
  list-style: none;
  background: #1B8B39;
  color:#fff;
}
.jcarousel-skin-default .jcarousel-item  img{
   height: auto;
}

#block-views-politique-qualite-block .views-field-title a{
  font-size:18px;
  font-weight:500;
  color:#fff;  
}

.jcarousel-skin-default .jcarousel-item-horizontal {
  margin: 0 5px;
}
.view-politique-qualite .jcarousel-clip-horizontal ul li {
	height:auto !important;
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
  left: -90px;
  top: 55px;
 
}
.jcarousel-skin-default .jcarousel-next-horizontal {
  right: -90px;
  top:55px;
}
.jcarousel-skin-default .jcarousel-prev, .jcarousel-skin-default .jcarousel-prev:hover {
    display: block;
    width: 60px;
    height: 60px;
	background: url('../img/fleche1.png') no-repeat center center !important;
   
}
.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-next:hover {
    display: block;
    width: 60px;
    height: 60px;
    background: url('../img/fleche2.png') no-repeat center center !important;
}

/** END POILITIQUE DE QUALITE CEDEAO **/
/** IMAGES EVENEMENTS BD**/
.blocblanc1{
	background:#FFF;
	padding:30px 20px 30px 20px;
	
}
#block-views-evenements-block{
	padding:10px;
	background:#A42D00;
	margin:10px 0px 10px 20px;
}
.view-evenements .views-row{
	border-bottom:solid 1px #DF93A2;
	margin-bottom:12px;
}
.view-evenements .views-row-last{
	border-bottom:none;
}
.view-evenements .views-field-title a, .view-evenements .views-field-body, .view-evenements .views-field-body a{
	color:#FFF;
	font-size:19px;
}
#block-views-based-block{
	padding:10px;
	background:#1b8b39;
	margin:10px 0px 10px 20px;
}
.view-based .views-row{
	border-bottom:solid 1px #96B8CD;
	margin-bottom:12px;
}
.view-based .views-row-last{
	border-bottom:none;
}
.view-based .views-field-title a{
	color:#FFF;
	font-size:19px;
}
#bootstrap_sliderb .carousel-indicators {
  top:99%;
  left:55%;
}
#bootstrap_sliderb .carousel-indicators li {
  border-color:#C2C2C2;
  background-color:#C2C2C2;
  width: 5px !important;
  height: 5px!important;
}
#bootstrap_sliderb .carousel-indicators .active {
  width: 5px !important;
  height: 5px!important;
  background-color: #2CA3C4;
  border-color:#2CA3C4 !important;
}
/** END IMAGES EVENEMENTS BD**/

/** AGENDA**/
.blocagenda{
	margin:20px 0px 0px 0px;
	background: url('../img/BACKGROUND.jpg') no-repeat ;
	background-size:100% auto;
	padding:50px 10px 50px 10px;
	
}

.calendar-calendar .month-view table td {
	text-align:center;
}
.calendar-calendar .mini-day-on {
	background:#A42D00;
}
.calendar-calendar .mini-day-on a{
	font-weight:bold;
	color:#FFF;
}
#agenda .view .date-nav-wrapper .date-heading{display:none;}
#agenda .date-nav-wrapper .date-heading {
	font-size:12px;
	
}
.view .date-nav-wrapper .date-heading h3 a{
	color:#FFF;
}
#agenda .date-nav {
	padding-bottom:0px;
}
.view-agenda-cmu .view-footer{display:none;}
.pager li > a, .pager li > span {
  display: inline-block;
  padding: 5px 15px;
  background-color: #555555;
  border: 1px solid #dddddd;
}
.view .date-nav-wrapper .date-prev a {
  border-radius: 10px 0 0 10px;
  color:#fff;
  margin-left:0;
  border:none;
}
.view .date-nav-wrapper .date-next a {
  border-radius: 0 10px 10px 0;
  color:#fff;
  margin-right:0;
  border:none;
}
.view .date-nav-wrapper .date-next a:hover , .view .date-nav-wrapper .date-prev a:hover {
	color:#fff;
	background:#325D92;
}
.view .date-nav-wrapper .date-next {
	padding: 0;
	background:none;
	margin-top:5px;
}
.view .date-nav-wrapper .date-prev {
	background: none ;
	float: none;
	padding: 0;
	position: absolute;
	left: 0;
	text-align: left;
	top: 0px;
	max-width: 100px;
	margin-top:5px;
}
.calendar-calendar .month-view .full td.single-day div.monthview {
	border:solid 1px #FFD47F;
	border-top:solid 3px #555555;
	border-radius:5px;
}
.calendar-calendar th.days {
	background-color: #555555;
	color: #FFF;
	font-weight: bold;
	border: 1px solid #555555;
	border-left-color:#fff;
	padding:5px 0;
}
.calendar-calendar .month-view .full tr td.single-day.today, .calendar-calendar .month-view .full td.date-box.today {
  border: 2px solid #FFD700;
  color: #FFF;
  background: #D2D2D2;
  border-color: #d6e9c6;
  
  font-size:bold;
}
.calendar-calendar .month-view .full tr td.single-day.today{
  border-top: none;
}
.calendar-calendar .month-view .full td.date-box.today  {
	border-bottom:none;
	background:
}
#block-system-main .field-name-field-date{
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
}

/** END AGENDA**/
/** BLOC COMPTEUR ADRESSE NEWSLETTER**/
.blocgris{
	background:#FBFBFB;
	padding:20px;
}
#block-block-2 h2, #block-simplenews-2 h2{
	color:#008F2B;
	font-size:30px;
	font-weight:600;
	
}
#block-block-2{
	margin-top:10px;
	margin-left:20px;
	
}

.blocadresse{
	background: rgba(245, 245, 245, 0.83);
    padding: 15px 10px 20px 10px;
    text-align: center;
    font-size: 15px;
    color: #333;
}


#edit-submit--2, #edit-submit--3, #edit-submit--4{
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color:#FFF;
  background: #008F2B ;
  float:right;
  margin-right:10px;
	
}

#edit-mail--2, #edit-mail--3, #edit-mail--4{
	
	width: 70%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	
}


/** END BLOC COMPTEUR ADRESSE NEWSLETTER**/

/** FORMULAIRE RECRUTEMENTS**/
#edit-submitted-civilites, #edit-submitted-nom, #edit-submitted-prenom, #edit-submitted-pays, #edit-submitted-pays, #edit-submitted-contact-telephonique, #edit-submitted-contact-electronique, #edit-submitted-secteur-dintervention, #edit-submitted-name, #edit-submitted-first-name, #edit-submitted-country, #edit-submitted-phone-contact, #edit-submitted-email-contact, #edit-submitted-sector-of-intervention{
	display: block;
	  width: 100%;
	  height: 34px;
	  padding: 6px 12px;
	  font-size: 14px;
	  line-height: 1.42857143;
	  color: #555;
	  background-color: #fff;
	  background-image: none;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	
}

#edit-submitted-civilites, #edit-submitted-nom, #edit-submitted-prenom, #edit-submitted-pays, #edit-submitted-contact-telephonique, #edit-submitted-contact-electronique, #edit-submitted-secteur-dintervention, 
#edit-submitted-name, #edit-submitted-first-name, #edit-submitted-country, #edit-submitted-phone-contact, #edit-submitted-email-contact, #edit-submitted-sector-of-intervention{
	
	  display: block;
	  width: 75%;
	  height: 34px;
	  padding: 6px 12px;
	  font-size: 14px;
	  line-height: 1.42857143;
	  color: #555;
	  background-color: #fff;
	  background-image: none;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	
}
#edit-submitted-telecharger-votre-cv-upload .form-file, #edit-submitted-lettre-de-motivation-upload .form-file, #edit-submitted-download-your-cv-upload .form-file, #edit-submitted-cover-letter-letter-of-motivation-upload .form-file{
	float:left;
	margin-right:10px;
	width: 65%;
	height: 40px;
	padding: 2px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#edit-submitted-lettre-de-motivation-upload-button, #edit-submitted-telecharger-votre-cv-upload-button, #edit-submitted-telecharger-votre-cv-remove-button, #edit-submitted-telecharger-votre-cv-remove-button, #edit-submitted-download-your-cv-upload-button, #edit-submitted-download-your-cv-remove-button, #edit-submitted-cover-letter-letter-of-motivation-upload-button, #edit-submitted-cover-letter-letter-of-motivation-remove-button{
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color:#000;
  }
#webform-client-form-261 .grippie, #webform-client-form-261 .description, #webform-client-form-277 .grippie, #webform-client-form-277 .description{display:none;}
#webform-client-form-261 .webform-submit, #webform-client-form-277 .webform-submit{
  display: inline-block;
  padding: 6px 12px;
  margin-top:15px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 5px;
  color:#FFF;
  background:#008F2B;
  
}
/** END FORMULAIRE RECRUTEMENTS**/
/** END MENUS BAS**/
.blocnoir{
	background:#333;
	padding:20px 10px 20px 10px;
	color:#FFF;
	
}
#block-menu-menu-a-propos h2, #block-menu-menu-domaines h2, #block-menu-menu-institutions h2, #block-menu-menu-espace-pays-et-region h2, #block-menu-menu-liens-utiles h2, #block-menu-menu-opportinutes h2{
	font-size:15px;
	font-weight:600;
	
}
#block-menu-menu-a-propos li, #block-menu-menu-domaines li, #block-menu-menu-institutions li, #block-menu-menu-espace-pays-et-region li, #block-menu-menu-liens-utiles li, #block-menu-menu-opportinutes li{
    line-height: 25px;
    font-size: 13px;
    list-style: none;
	padding-left: 0;
}
ul.menu {
   	margin:0px;
	padding:0px;
}

#block-menu-menu-a-propos a, #block-menu-menu-domaines a, #block-menu-menu-institutions a, #block-menu-menu-espace-pays-et-region a, #block-menu-menu-liens-utiles a, #block-menu-menu-opportinutes a{
	color:#fff;
}
/** END MENUS BAS**/
/** FOOTER1**/
.blocbleuf{
	background:#FFF;
	padding:15px;
	color:#008F2B;
}
#block-block-3 img, #block-block-5 img{
	float:left;
	margin-right:5px;
    width: 50px!important;
    height: 50px!important;
}
#block-block-3 p, #block-block-4 p, #block-block-5 p{
	font-size:11px;
}
#block-block-1 a{
    color:#008F2B;
}
.logosb img{
    width: 40px!important;
    height: 40px!important;
}
/** END FOOTER1**/
/** FOOTER**/
.blocnoirf{
	background:#008F2B;
	padding:20px;
	padding-bottom:0px;
	
}
#block-block-6 p{
	color:#FFF;
	padding-left:20px;
	font-size:20px;
}
/** END FOOTER**/


/** CSS Page de contenu**/
.position-contenu{
	padding:15px;
	padding-top:20px;
	padding-bottom:50px;
	background:#F9F9F9;
}
.titre_contenu{
	
	font-size: 22px;
    color: #555;
	padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
.breadcrumb{
	background:#F0F0F0 !important;
}
 /*******Liste des ActualitÃ©s****/
.view-liste-actualit-s img{
	margin-bottom:10px;
	
}

.view-liste-actualit-s .views-row {
	padding:10px;

}
.view-liste-actualit-s .views-field-title a{
	 font-size:16px;
	 font-weight:600;
	 padding-bottom:10px;
	 color:#10186796;

}

.view-liste-actualit-s .views-field-title { 
 padding-bottom:10px;

}
.view-liste-actualit-s .views-field-view-node{
	float:right;
}
.view-liste-actualit-s .views-field-view-node a{
	color: #fff !important;
}

.view-liste-actualit-s .btn-default {
    color: #fff !important;
    background-color: #008F2B !important;
    border-color: #008F2B !important;
	margin-bottom:25px;
}
.view-liste-actualit-s .btn-default:hover, .view-liste-actualit-s .btn-default:focus, .view-liste-actualit-s .btn-default:active{
    color: #FFF !important; 
    background-color: #A42D00 !important;
    border-color: #A42D00 !important;
}
/** End Liste des ActualitÃ©s****/
/** Liste des temoignages****/
.view-liste-temoignages .views-field-field-imaget{float:left;margin-right:10px;}
.view-liste-temoignages a {
    color: #555;
}
.view-liste-temoignages .views-field-title a{
 font-size:16px;
 font-weight:600;
 padding-bottom:10px;
 color:#008F2B;

}
.view-liste-temoignages .views-field-body{font-size:13px;}
.view-liste-temoignages .views-field-title {padding-bottom:10px;}
.view-liste-temoignages .views-row{
	border-bottom:solid 1px #F9F9F9;
	margin-bottom:25px;
}

/** End Liste des temoignages****/
/** Liste des newsletters ****/
.view-liste-newsletter .views-field-field-img-pub{float:left; margin-right:10px;}

.view-liste-newsletter .views-field-title a{
 font-size:16px;
 font-weight:600;
 padding-bottom:10px;
 color:#008F2B;

}
.view-liste-newsletter .views-field-body{font-size:13px!important;padding-bottom:5px;}

.view-liste-newsletter .views-field-title {padding-bottom:10px;}
.view-liste-newsletter .views-row{
	border-bottom:solid 1px #EEE;
	margin-bottom:25px;
}

/** End Liste des newsletters****/
/** Liste des rapports ****/
.view-liste-rapports .views-field-field-img-pub{float:left; margin-right:10px;}
.view-liste-rapports .views-field-title a{
 font-size:16px;
 font-weight:600;
 padding-bottom:10px;
 color:#008F2B;

}
.view-liste-rapports .views-field-body{font-size:13px!important;padding-bottom:5px;}

.view-liste-rapports .views-field-title {padding-bottom:10px;}
.view-liste-rapports .views-row{
	border-bottom:solid 1px #EEE;
	margin-bottom:25px;
}

/** End Liste des newsletters****/
/** Liste des documents officiels ****/
.view-clone-of-liste-documents-off .views-field-field-img-pub{float:left; margin-right:10px;}
.view-clone-of-liste-documents-off .views-field-title a{
 font-size:16px;
 font-weight:600;
 padding-bottom:10px;
 color:#008F2B;

}
.view-clone-of-liste-documents-off .views-field-body{font-size:13px!important;padding-bottom:5px;}

.view-clone-of-liste-documents-off .views-field-title {padding-bottom:10px;}
.view-clone-of-liste-documents-off .views-row{
	border-bottom:solid 1px #EEE;
	margin-bottom:25px;
}

/** End Liste des documents officiels****/
/** Liste des etudes ****/
.view-liste-etudes .views-field-field-img-pub{float:left; margin-right:10px;}
.view-liste-etudes .views-field-title a{
 font-size:16px;
 font-weight:600;
 padding-bottom:10px;
 color:#008F2B;

}
.view-liste-etudes .views-field-body{font-size:13px!important;padding-bottom:5px;}

.view-liste-etudes .views-field-title {padding-bottom:10px;}
.view-liste-etudes .views-row{
	border-bottom:solid 1px #EEE;
	margin-bottom:25px;
}

/** End Liste des etudes****/
/** Liste des pressbook ****/

.view-pressbook .views-field-title {
 font-size:15px;
 font-weight:600;
 padding-top:15px;
 color:#008F2B;

}
.view-pressbook ul.inline, ul.links.inline {display:none;}

/** end Liste des pressbook ****/
/** Liste des videos ****/

.view-liste-videos .views-field-title {
 font-size:16px;
 font-weight:600;
 padding-top:5px;
 padding-bottom:15px;
 color:#008F2B;

}
.view-liste-videos iframe{
	width: 625px!important;
    height: 315px!important;}

.view-liste-videos .views-row{
	
	margin-bottom:25px;
}

/** End Liste des videos****/
/** AGENDA**/
.view-agenda .views-field-field-datea:before{
	content: '\f133';
    font-family: 'FontAwesome';
    float: left;
    margin-left: 0px;
    margin-right: 5px;
	}
.view-agenda .views-row {
	padding:10px;
	margin-bottom:30px;

}
.view-agenda .views-field-title a{
	 font-size:16px;
	 font-weight:600;
	 padding-bottom:10px;
	 color:#10186796;

}
.view-agenda .views-field-title { 
 padding-bottom:10px;

}
.view-agenda .views-field-view-node{
	float:right;
}
/**.view-agenda .views-field-view-node a{
	color: #fff !important;
}

.view-agenda .btn-default {
    color: #fff !important;
    background-color: #008F2B !important;
    border-color: #008F2B !important;
}
.view-agenda .btn-default:hover, .view-agenda .btn-default:focus, .view-agenda .btn-default:active{
    color: #FFF !important; 
    background-color: #A42D00 !important;
    border-color: #A42D00 !important;
}
/** End AGENDA**/
/** AGENDA NEW**/
#block-views-agenda-new-block{
	background: #F8F8F8;
    padding: 15px 10px 20px 10px;
}
.view-agenda-new .views-field-field-datea{
	float:left;
	margin-right:10px;
}
.view-agenda-new .views-field-title a{
	color:#008F2B;
	text-transform:uppercase;
	font-size:14px;
}
.view-agenda-new .views-row-odd{
	background:#F1F1F1;
	padding:10px;	
}
.view-agenda-new .views-row-even{
	
	padding:10px;	
}
.view-agenda-new .view-footer{text-align:right;}
.view-agenda-new .btn-default {
    color: #fff !important;
    background-color: #008F2B !important;
    border-color: #008F2B !important;
	margin-bottom:25px;
	
}
.view-agenda-new .btn-default:hover, .view-agenda-new .btn-default:focus, .view-agenda-new .btn-default:active{
    color: #FFF !important; 
    background-color: #A42D00 !important;
    border-color: #A42D00 !important;
}
/** End AGENDA NEW**/


/******* SIDEBAR ****/
 .sidebar .block {
    border-radius: 0px;
    margin-bottom: 30px;
}
#block-views-d168fdfb8c8e1c7858663122caf618ff h2, #block-views-appui-politique-qualite-block h2{   
    margin: 0;
    margin-bottom: 20px;
    color: #008F2B;
    padding-bottom: 8px;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 400;
    border-bottom: 1px solid #777;
    display: inline-block;
	}
.view-dernieres-actualites-sidebar .views-row{
	margin-bottom:25px;
}
.view-dernieres-actualites-sidebar .view-footer {
	text-align:right;
}
.view-dernieres-actualites-sidebar .view-footer a {
	color: #008F2B;
}
.view-dernieres-actualites-sidebar img {
	float:left;
	margin-right:8px;
	max-width:180px;
	height:auto;
}
.view-dernieres-actualites-sidebar a {
    color: #555;
}
.view-dernieres-actualites-sidebar .views-field-title a{
 font-size:16px;
 font-weight:600;
 padding-bottom:10px;
 color:#008F2B;

}
.view-dernieres-actualites-sidebar .views-field-body{font-size:13px;}
.view-dernieres-actualites-sidebar .views-field-title {	padding-bottom:10px;}

.view-appui-politique-qualite .views-row {
	font-size: 16px;
    padding: 10px;
    padding-left: 0px;
    border-bottom: solid 1px #F0F0F0;
    display: block;
}
.view-appui-politique-qualite .views-row a:before{ 
	content: '\f105';
    font-family: 'FontAwesome';
    float: left;
    margin-left: 0px;
    margin-right: 5px;
    margin-top: 3px;
}
.view-appui-politique-qualite .views-row a{
	font-size: 16px;
	color:#555;
}

  /******* SIDEBAR ****/
  
/********** PDF READER *************/
.fr a.pdf-reader-download-link {color:#fff;}
.en a.pdf-reader-download-link {color:#000;}
.en .pdf-reader-download-link {
	color:#000;
	padding:10px;
	margin:50px 0 0 0!important;
	border:1px solid #999;
	position:relative;
	top:15px;
	left:0px;
	}

.fr .pdf-reader-download-link::before {content:"Télécharger votre fichier";color:#000!important;
	padding:10px;
	margin:50px 0 0 0!important;
	border:1px solid #999;
	position:relative;
	top:25px;
	left:0px;
}
/********** END PDF READER *************/

/** END CSS Page de contenu**/

/******** bouton retour en haut ***********/
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 999999;
    background-color: #888;
    color: #FFF;
    width: 45px;
    height: 45px;
    line-height: 45px;
    right: 30px;
    bottom: 30px;
    padding-top: 0px;
    border-radius:8px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #999;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}
.timeline-Header, .timeline-footer
{
          display:none !important;
}

/******** end bouton retour en haut ***********/
.node-album-photo {
  left:30px;
  width: 200px;
  height: 200px;
  position: relative;
  margin: 0px 10px 15px 0;
 
}

.node-album-photo img {
  position: absolute;
  bottom:0px;
}

.node-album-photo .image1 {left: 0px;
  z-index: 3;
  -webkit-transition:all 0.2s ease;
  -moz-transition:all 0.2s ease;
  -o-transition:all 0.2s ease
}

.node-album-photo .image2 {left: 7px;
  height: 198px;
  z-index: 2;
  -webkit-transition:all 0.2s ease;
  -moz-transition:all 0.2s ease;
  -o-transition:all 0.2s ease
}

.node-album-photo .image3 {left: 14px;
  height: 195px;
  z-index: 1;
  -webkit-transition:all 0.2s ease;
  -moz-transition:all 0.2s ease;
  -o-transition:all 0.2s ease
}

.image1, .image2, .image3{
  border: 5px solid #F3F3F3;
  box-shadow: 1px 1px 2px #666;
  -webkit-shadow:1px 1px 2px #666;
  -webkit-transform:rotate(0deg) translate(0px);
}

.node-album-photo:hover .image1{
   z-index: 6;
  -ms-transform: rotate(-5deg) translate(-40px, -2px);
  -ms-transform-origin:center bottom;
  -webkit-transform: rotate(-5deg) translate(-40px, 2px);
  -webkit-transform-origin:center bottom;
  -moz-transform: rotate(-5deg) translate(-40px, -2px);
  -moz-transform-origin:center bottom;
  -o-transform: rotate(-5deg) translate(-40px, -2px);
  -o-transform-origin:center bottom;
}

.node-album-photo:hover .image2{
   z-index: 5;
  -ms-transform: rotate(-2deg) translate(0px, 2px);
  -ms-transform-origin:center bottom;
  -webkit-transform: rotate(-2deg) translate(0px, -2px);
  -webkit-transform-origin:center bottom;
  -moz-transform: rotate(-2deg) translate(0px, 2px);
  -moz-transform-origin:center bottom;
  -o-transform: rotate(-2deg) translate(0px, 2px);
  -o-transform-origin:center bottom;
}

.node-album-photo:hover .image3{
   z-index: 4;
  -ms-transform: rotate(5deg) translate(40px,-2px);
  -ms-transform-origin:center bottom;
  -webkit-transform: rotate(5deg) translate(40px,2px);
  -webkit-transform-origin:center bottom;
  -moz-transform: rotate(5deg) translate(40px,-2px);
  -moz-transform-origin:center bottom;
  -o-transform: rotate(5deg) translate(40px,-2px);
  -o-transform-origin:center bottom;
}
.titregallery{
	font-size:16px;
	color:#005DA3;
	padding-bottom:30px;
	text-align:center;
}


/********** END Gallery ******/
